aboutsummaryrefslogtreecommitdiff
path: root/tests/all.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/all.sh')
-rwxr-xr-xtests/all.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/tests/all.sh b/tests/all.sh
new file mode 100755
index 0000000..d0fe307
--- /dev/null
+++ b/tests/all.sh
@@ -0,0 +1,5 @@
+#!/bin/bash
+cd "$( dirname "${BASH_SOURCE[0]}" )"
+
+./t_codingstandard.sh
+[[ $? -ne 0 ]] && exit 1